package com.qmth.qrzk.repository.service.query;

public class AvailableQuesQueryParams  extends QueryParams {
	
	private Integer pcqtId;
	private Integer detailId;
	private double score;
	
	private Integer qtId;
	private Integer courseId;
	private Integer bookId;
	private Integer constructId;

	public Integer getPcqtId() {
		return pcqtId;
	}

	public void setPcqtId(Integer pcqtId) {
		this.pcqtId = pcqtId;
	}

	public Integer getQtId() {
		return qtId;
	}

	public void setQtId(Integer qtId) {
		this.qtId = qtId;
	}

	public Integer getCourseId() {
		return courseId;
	}

	public void setCourseId(Integer courseId) {
		this.courseId = courseId;
	}

	public Integer getBookId() {
		return bookId;
	}

	public void setBookId(Integer bookId) {
		this.bookId = bookId;
	}

	public Integer getConstructId() {
		return constructId;
	}

	public void setConstructId(Integer constructId) {
		this.constructId = constructId;
	}

	public Integer getDetailId() {
		return detailId;
	}

	public void setDetailId(Integer detailId) {
		this.detailId = detailId;
	}

	public double getScore() {
		return score;
	}

	public void setScore(double score) {
		this.score = score;
	}
}
